@charset "UTF-8";


html, body {
    max-width: 100%;
	overflow-x: hidden;
    }

body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
	line-height: 1.8rem;
    font-size: 15.5px;
    color: #1d3133;
    background-color: #fff;
	padding-top: 12rem;
  }

.link-unstyled {
	text-decoration: none;
	color: inherit;
}

.no-wrap {
	white-space: nowrap;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Oswald", sans-serif;
	color: #1d3133;
}

.service-svg svg{
	width: 70px;
    height: auto;
}

circle{
	fill: transparent !important;
}

.service-svg svg g, .service-svg svg path{
	fill: #4a9253 !important;
}

.single-service-svg svg g, .singel-service-svg svg path{
	fill: #fff !important;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231d3133' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231d3133' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next{
	right: -75px;
}

.carousel-control-prev{
	left: -75px;
}

.gform-theme--foundation .gform_fields{
	row-gap:15px !important;
}

:root, [data-bs-theme=light] {
  --bs-body-font-family: 'Montserrat', sans-serif;
}

btn:focus, a:focus
{
	 outline: none;
}

.container {
	max-width: 1200px;
}

.navbar {
	margin-top:12px;
	background-color: #fff;
}

.navbar-toggler:focus
{
	 outline: none !important;
	 box-shadow: none;
}

.nav-link {
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	color: #1d3133;
}

.nav-link:focus
{
	 outline: none !important;
	 box-shadow: none;
}

.dropdown-menu {
	background-color: #f0f0f0;
}

.brand-primary {
	color: #4a9253;
}

.brand-secondary {
	color: #1d3133;
}

.svg-list-icon {
	width: 70px;
	height: auto;
	fill:#4a9253;
}

.brand-primary-background {
	background-color: #4a9253;
}

.background-light {
	background-color: #ebebeb;
}

.primary-gradient {
	background: rgb(74,146,83);
	background: linear-gradient(90deg, rgba(74,146,83,1) 0%, rgba(29,49,51,1) 100%);
}

.primary-section-padding {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.navbar-nav {
	font-size: 20px;
	line-height: 30px;
	font-weight: 350;
	transition: ease 0.2s;
}

.navbar-toggler {
	border: none;
}

.nav-link:hover {
	color: #4a9253;
}

.dropdown-item {
	font-size: 14px;
	font-weight: 500;
	color: #666;
}

.eyebrow {
	height: 40px;
	background-color: #1d3133;
	color: #fff;
}

.eyebrow-text {
	padding-top: 6px;
	font-size: 12px;
	font-weight: 500;
}

.eyebrow-tab {
	text-transform: uppercase;
	background-color:#4a9253;
	font-size: 1.25rem;
	font-weight: 500;
	height: 42px;

}

.btn {
	--bs-btn-color: #fff;
	margin: 5px;
}

.dropdown-item.active, .dropdown-item:active{
	background-color: #4a9253;
}

.btn-custom-light {
	border-radius: 6px;
	background-color: #4a9253;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	padding: 0.7rem 1.7rem 0.6rem 1.7rem;
	color: #ffffff;
	transition: ease 0.3s;
}

.btn-custom-light:hover {
	background-color: #1d3133;
	color: #fff;
	scale: 106%;
}

.btn-custom-dark {
	border-radius: 6px;
	background-color: #1d3133;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	padding: 0.7rem 1.7rem 0.6rem 1.7rem;
	color: #ffffff;
	transition: ease 0.3s;
}

.btn-custom-dark:hover {
	background-color: #4a9253;
	color: #fff;
	scale: 106%;
}

.display-7 {
	font-size: 1.75rem;
}

.home-services-card {
	max-width: 400px;
}

.services-subhead {
	font-size: 1.5rem;
    text-transform: uppercase;
    color: #1d3133;
    font-weight: 600;
    margin-bottom: 34px;
}

.home-services-icon-container {
	background-color: #ebebeb;
	width: 136px;
	height: 136px;
	border-radius: 50%;
	margin-bottom: 2rem;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	padding: 1rem;
}

.home-about-accent {
	position: relative;
	left:-48px;
	top: -80px;
	width: 340px;
}

footer a{
	color: #FFF;
	text-decoration: none;
}

footer a:hover{
	text-decoration: underline;
}

.home-hero-container {
	background-image: url("../img/home-hero-background.webp");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 440px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.home-testimonial-section {
	background-image: url("../img/goldie-lawn-care-testimonial-bkg.webp");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.additional-info-section {
	background-image: url("../img/goldie-lawn-care-testimonial-bkg.webp");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.testimonial-container {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	background-color: hsla(0, 0%, 100%, 0.7);
	padding: 2rem 3.8rem;
}

.testimonial-quote-left {
	width: 70px;
	left: -1rem;
	top: -1rem;
}

.testimonial-quote-right {
	width: 70px;
	right: -1rem;
	bottom: -1rem;
}

.hero-container {
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.treatment-hero-container {
	background-image: url("../img/goldie-lawn-care-treatment-hero-img2-2.webp");
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.about-hero-container {
	background-image: url("../img/goldie-lawn-care-about-hero-img1.webp");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.overseeding-hero-container {
	background-image: url("../img/overseeding-hero-img.webp");
	background-position: center right;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.aeration-hero-container {
	background-image: url("../img/core-aeration-hero-img.webp");
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.weed-control-hero-container {
	background-image: url("../img/weed-control-hero-img.webp");
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.pest-control-hero-container {
	background-image: url("../img/pest-control-hero-img.webp");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.all-services-hero-container {
	background-image: url("../img/all-services-hero-img.webp");
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 500px;
	margin-top: -2.5rem;
	display: flex;
	align-items: center;
}

.contact-hero-container {
	background-image: url("../img/contact-hero-img.webp");
	background-position: left;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: -2.5rem;
}



.all-services-image {
	width:340px;
	height: 400px;
	object-fit: cover;
	object-position: 95% 100%;
	margin-bottom: 40px;
}

.all-services-image-alt {
	width:340px;
	height: 400px;
	object-fit: cover;
	object-position: 35% 100%;
	margin-bottom: 40px;
}

.services-outer-icon {
	width: 90px;
	min-width: 90px;
	height: 120px;
	background-color: #4a9253;
	display: flex;
	align-items: center;
}

.table {
    --bs-table-bg: #ffffff00;
}

.footer-container {
	background-color:#1d3133;
}

 .footer-icon-container {
    width: 40px;
    height: 40px;
  }

  .footer-background-3 {
    background-color: #262626;
  }

  .footer-nav-heading {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
  }

  .footer-nav-list {
    font-size: 12px;
    letter-spacing: 0.5px;
    line-height: 240%;
  }


  .footer-copyright-text {
    font-size: 13px;
    opacity: 0.75;
    font-weight: 300;
  }

  .footer-byline-background {
    background-color: #1e1e1e;
  }

/* ------------------ Breakpoint md and larger ------------------ */

@media (min-width: 768px) {

	body {
		padding-top: 9rem;
	}
	.navbar {
		margin-top:10px;
		background-color: transparent;
	}
	
	.eyebrow-tab {
		height: 56px;
		position: relative;
		margin-top: -10px;
		padding-top: 4px;
		border-bottom-left-radius: 0.6rem;
		border-bottom-right-radius: 0.6rem;
	}

	.eyebrow-text {
		font-size: 14px;
	}

	.home-hero-container {
		margin-top: -40px;
	}

	.home-about-accent {
		width: 260px;
	}

	.services-outer-icon {
		width: 110px;
		min-width: 110px;
		height: 140px;
	}

	.about-hero-container {
		margin-top: -40px;
	}
	
}

/* ------------------ Breakpoint lg and larger ------------------ */

@media (min-width: 992px) {

#menu-mainnav > .nav-item {
	margin-right: 2rem;
}

.home-about-accent {
	width: 340px;
}

.testimonial-quote-left {
	width: 100px;
	left: -3rem;
	top: -1rem;
}

.testimonial-quote-right {
	width: 100px;
	right: -3rem;
	bottom: -1rem;
}


}

/* ------------------ Breakpoint xl and larger ------------------ */

@media (min-width: 1200px) {

.all-services-image {
	width:520px;
	height: 400px;
	object-fit: cover;
	object-position: 95% 100%;
}

.all-services-image-alt {
	width:520px;
	height: 400px;
	object-fit: cover;
	object-position: 50% 100%;
}
}


